Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Conflicting information

  1. #1
    Default Conflicting information
    I have an iPad 2, WiFi only model running 4.3.5. Many say you cannot downgrade this to 4.3.3 without SHSH Blobs but there are a few posts online suggesting otherwise. I am not about to say I'm any kind of expert at this but I am certainly not stupid, yet it has me stumped!
    Links like this and this show how an iPhone can be downgraded without any SHSH Blobs saved, and I would have thuoght similar methodology could be applied to the iPad 2??
    Redsn0w doesnt seem to recognise the iPad2,1_4.3.3_8J2_Restore.IPSW file, which sort of stumped me at the first hurdle of those guides, so is anyone out there able to help me? I am willing to go to the ends of the earth to put Pokemon on my damned iPad!!!

  2. #2
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,955
    Thanks
    76
    Thanked 2,758 Times in 2,647 Posts

    Purchase your pokeman , problem solved. No help or talk on piracy. Thread closed.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •